[SOFTWARE\CYSoft\cyGCHT\Setting]
ShowIconSize=1
liwbUserName=Admin
liwbIsSave=1
liwbchkLoadDB=1
CurTabPropEx=1
cmbField2013=0
dlgCustomerCurGroupIndex2013=2
dlgCustomerchkShowSum=0
dlgCustomer2chkShowSelGroup=0
dlgCustomerchkSqlUnion=0
TabNav2013=0
dlgCustomerchkSelType=1
AddType4007=0
dlgInputExCheckCode4007=1
cmbField4007=0
frmDocumentCurGroupIndex4007=2
frmDocumentchkShowSum=0
frmDocument34chkShowSelGroup=0
frmDocumentchkSqlUnion=0
TabNav4007=0
frmDocumentchkSelType=1
AdministratorUserName=Admin
AdministratorIsSave=1
AdministratorchkLoadDB=1
